Bug 203937 - Thunderbird ignores minimum font size settings.
Thunderbird ignores minimum font size settings.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
firefox3INSUFFICIENT_DATAmassClosing
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 12:32 EDT by Zack Cerza
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 09:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2006-08-24 12:32:36 EDT
Description of problem:
Thunderbird has a setting that allows you to specify the minimum font size. When
reading RSS feeds in thunderbird, that setting is ignored. Almost all feeds have
fonts that are too small to read.

Version-Release number of selected component (if applicable):
thunderbird-1.5.0.5-1.1.fc5.i386
Comment 1 Matěj Cepl 2007-07-18 13:29:48 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:43:27 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.
Comment 3 Zack Cerza 2007-08-28 11:18:59 EDT
In fact on FC7 the minimum font size - and other font size settings - seems to
be ignored application-wide.
Comment 4 Zack Cerza 2007-08-28 11:21:49 EDT
Ok, it's not *all* the font size settings that are being ignored. Just the
minimum font size, and that is ignored everywhere I can see.

The "other" font-size selections are just confusing and irritating since you
apparently have to set it once per locale - but that's another issue
Comment 5 Matěj Cepl 2008-02-08 15:42:02 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 6 Zack Cerza 2008-02-08 16:22:35 EST
I'm sure it's still an issue, since it's still an issue in rawhide/f9 with
thunderbird-2.0.0.9-2.fc9.i386.

The behavior I'm seeing on F9 is that in both mail and RSS messages, when my
minimum font size is 12pt, what is actually displayed is 9pt.
Comment 7 Matěj Cepl 2008-04-09 09:55:21 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.